<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE Animation SYSTEM "../DTDs/Animation.dtd">

<Animation>
	<Animation_TS_Filename>Guard w OneH Sword Death.png</Animation_TS_Filename>
	
	<TS_ColorKey_RGB>
		<ColorKey_R>111</ColorKey_R>
		<ColorKey_G>79</ColorKey_G>
		<ColorKey_B>51</ColorKey_B>
	</TS_ColorKey_RGB>
	
	<Sprite_Dimensions>
		<Width>128</Width>
		<Height>128</Height>
	</Sprite_Dimensions>

	<Animation_Characteristics>
		<Frames>9</Frames>
		<Frames_Interval>50</Frames_Interval>
	</Animation_Characteristics>
	<Coordinates_n_CB_Modifier>
		<X_Modifier>-16</X_Modifier>
		<Y_Modifier>-16</Y_Modifier>
		<CB_W_Modifier>-46</CB_W_Modifier>
		<CB_H_Modifier>-64</CB_H_Modifier>
	</Coordinates_n_CB_Modifier>
</Animation>